/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 3.0 License

Name       : Big Business
Description: A two-column, fixed-width design with a bright color scheme.
Version    : 1.0
Released   : 20120210
*/

* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: underline;
	color: #0F8C8C;
}

a:hover {
	text-decoration: none;
}

body {
	font-size: 11.5pt;
	color: #5C5B5B;
	line-height: 1.75em;
	background: #E0DCDC;
	text-align:justify;
}

body,input {
	font-family: Georgia, serif;
}

strong {
	color: #2C2B2B;
}

.clear {
	clear: both;
}

h1,h2,h3,h4 {
	font-weight: bold;
	letter-spacing: -1px;
	color: #2C2B2B;
	line-height: normal;
	text-decoration: underline;
}

h1 {
	font-size: 2.5em;
}

h2 {
	font-size: 2em;
}

h3 {
	font-size: 1.5em;
}

h4 {
	font-size: 1.25em;
}

img.alignleft {
	margin: 5px 20px 20px 0;
	float: left;
}

img.aligntop {
	margin: 5px 0 20px 0;
}

img.pic {
	padding: 5px;
	border: solid 1px #D4D4D4;
}

.center {
	text-align: center;
}

p {
	margin-bottom: 1.5em;
}

p.general {
	color: #D00;
}

#page ul {
	margin-bottom: 1.5em;
}

#navigation {
	border-bottom: 1px solid #CCC;
	margin-bottom: 20px;
}

#navigation li {
	display: inline;
	margin-right: 0px;
}

#navigation li:after {
	content: " > ";
}

#navigation li:last-child:after {
	content: "";
}

#content {
	padding: 0;
	overflow: hidden;
}

#header {
	height: 200px;
	position: relative;
	background: url(../images/plombier.jpg) no-repeat;
	padding: 45px;
	color: #FFFFFF;
	width: 888px;
	border: solid 1px #7E7E7E;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	overflow: hidden;
	background-position:left;
}

#logo {
	line-height: 160px;
	height: 40px;
	padding: 5px 0 0 0;
	position: absolute;
	top: -70px;
	left: 45px;
}

#logo a {
	text-decoration: none;
	color: black;
	text-shadow: 0 2px 2px white;
	font-size:20pt;
}

#logo h1 {
	font-size: 3.25em;
}

#slogan h2 {
	color: #BEBEBE;
	font-size: 1.25em;
	text-shadow: 0 1px 1px #3E3E3E;
}

#menu {
	position: relative;
	background: #209D9D;
	margin: 0 0 0 0;
	height: 60px;
	line-height: 60px;
	text-shadow: 0 1px 1px #007D7D;
}

#menu a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 1.25em;
	letter-spacing: -1px;
}

#menu a:hover {
	background: #6E6E6E;
	color: #FFF;
}

#menu a.current_page_item {
	background: #FFF;
	color: #000;
	text-shadow: none;
}

#menu ul {
	list-style: none;
}

#menu ul li {
	display: block;
	float: left;
}

#menu ul li a {
	padding: 0 20px 0 20px;
	display: block;
}

#page {
	padding: 45px 45px 15px 45px;
	position: relative;
	width: 890px;
	margin: 0;
	background: #FFF;
}

#page .section-list {
	list-style: none;
	padding-left: 0;
}

#page .section-list li {
	clear: both;
	padding: 30px 0 30px 0;
}

#page ul {
	list-style: none;
}

#page ul li {
	border-top: solid 1px #D4D4D4;
	padding: 15px 0 15px 0;
}

#page ul li:first-child {
	padding-top: 0;
	border-top: 0;
}

#page-bottom {
	position: relative;
	margin: 0;
	background: #6E6E6E;
	border: solid 1px #7E7E7E;
	padding: 40px;
	color: #DCDCDC;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#page-bottom a {
	color: #F5F5F5;
}

#page-bottom h2, #page-bottom h3, #page-bottom h4 {
	color: #FFFFFF;
}

#page-bottom ul {
	list-style: none;
}

#page-bottom ul li {
	display: inline;
	margin-left: 15px;
	padding-right: 15px;
	border-right: 1px solid #CCC;
}

#page-bottom ul li:first-child {
	margin-left: 0px;
}

#page-bottom ul li:last-child {
	border-right: none;
}

#search input.form-submit {
	margin-left: 1em;
	color: #FFFFFF;
	padding: 10px;
	background: #2FACAC;
	border: 0;
}

#search input.form-text {
	border: solid 1px #8F8F8F;
	padding: 10px;
}

#wrapper {
	position: relative;
	width: 980px;
	margin: 20px auto 20px auto;
}

#telephone {
	position: absolute;
	top: 290px;
	right: 20px;
	font-size: 40px;
	color: #FFF;
	padding-left: 58px;
	height: 60px;
	line-height: 60px;
	background: url(../images/phone.png) no-repeat 0px 5px;
}

#menu-bottom {
	border: 1px solid #CCC;
	background: #E0DCDC;
	border-radius: 5px;
	padding: 5px 20px;
	margin-top: 20px;
}

#menu-bottom ul.navigation-bottom li {
	display: inline;
	border: none;
	margin-right: 10px;
}


#ratingsmoy {
	float: right;
	margin-top: 7px;
}

.rate {
    border: 0 none;
    display: block;
    float: none;
    height: 16px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 80px;
}
.rating_0 {
    background: url("../images/star.png") no-repeat scroll -80px center transparent;
}
.rating_1 {
	background: url("../images/star.png") no-repeat scroll -64px center transparent;
}
.rating_2 {
   background: url("../images/star.png") no-repeat scroll -48px center transparent;
}
.rating_3 {
    background: url("../images/star.png") no-repeat scroll -32px center transparent;
}
.rating_4 {
    background: url("../images/star.png") no-repeat scroll -16px center transparent;
}
.rating_5 {
    background: url("../images/star.png") no-repeat scroll left center transparent;
}